.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c339f06e-90c4-e001-9346-941cd4a31972 {
background-color: var(--brand-color-3) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b186f913-b162-b9d6-0c51-d50aadeb50fc {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b01f8303-6dae-baad-9a2b-71637b2cc053 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-df46febe-e728-f0ec-c41e-56dac9ce0182 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5ce891e1-679e-63cc-19db-0cb560c7cd70 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
}